%define name smta
%define version 0.9
%define release 2

Summary: Secure MTA is a daemon for SMTP passwords
Name:    %{name}
Version: %{version}
Release: %mkrel %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group:   System/Servers
Url:     http://freshmeat.net/projects/smta/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: ssmtp msmtp

%description
Secure MTA is a daemon that caches passwords for standalone 
MTAs (e.g., mutt). Currently, only msmtp and ssmtp are supported.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README AUTHORS COPYING NEWS ChangeLog
%{_bindir}/*
%{_mandir}/man1/*
 
%changelog
* Wed Jul 08 2006 Lev Givon <lev@mandriva.org> 0.8-2mdk
- Fix description.

* Wed Jul 08 2006 Lev Givon <lev@mandriva.org> 0.8-1mdk
- Package for Mandriva.
